ipsec verify时的错误

Checking your system to see if IPsec got installed and started correctly: Version check and ipsec on-path [OK] Linux Openswan U2.6.37-g955aaafb-dirty/K3.13.7-x86_64-linode38 (netke...